/*SP_会社情報用css*/

@media screen and (max-width: 559px) {

	/* ------------------------------------------------------------

	company

	------------------------------------------------------------*/
	
	#post-company .main_contents {
		margin-bottom: 30px;
	}
	#post-company .main_contents h2 {
		padding: 0 0 15px 10px;
		margin: 0 0 20px 0;
	}
	#post-company .main_contents .box {
		display: flex;
		flex-flow: column-reverse;
	}
	#post-company .main_contents .box .text_box {
		width: 100%;
		float: none;
	}
	#post-company .main_contents .box>p img.company_family {
		width: 100%;
		float: none;
		margin-left: 0;
	}
	#post-company table {
		
	}
	#post-company table tr {
		display: flex;
		flex-wrap: wrap;
		border: none;
	}
	#post-company table th,
	#post-company table td {
		width: 100%;
		padding: 10px 15px;
		border: none;
	}
	#post-company table th {
		position:relative;
		padding-left: 30px;
		background-color: #f7f7f7;
	}
	#post-company table th:before {
		position:absolute;
		display:block;
		content:"▼";
		left: 12px;
	}
	#post-company table td {
		border-bottom: 1px solid #dbdbdb;
	}
	#post-company table td:last-child {
		border-bottom: none;
		margin-bottom:0;
		padding-bottom:0;
	}
	#post-company table td.address dl dd {
		padding-top: 5px;
		font-size: 93%;
	}
	#post-company table td.address dl dd span {
		display:block;
	}
	#post-company table td.address dl dd.map {
		text-align: center;
	}
	#post-company table td.address dl dd.map a {
		display: inline-block;
		border: 1px solid #ccc;
		border-radius: 7px;
		line-height: 1;
		padding: 16px 20px;
		box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);
		margin-bottom: 10px;
	}
	
}